@font-face {
  font-family: "glyphs";
  src: url("/web/shared/font/glyphs.eot");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "glyphs";
  src: url("/web/shared/font/glyphs.eot");
  src: url("/web/shared/font/glyphs.eot?#iefix") format("embedded-opentype"), url("/web/shared/font/glyphs.woff") format("woff"), url("/web/shared/font/glyphs.ttf") format("truetype"), url("/web/shared/font/glyphs.svg?#glyphs") format("svg");
  font-weight: normal;
  font-style: normal; }

.s-glyph {
  font-family: "glyphs";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon_101_facebook:before {
  content: "\f101"; }

.icon_102_twitter:before {
  content: "\f102"; }

.icon_103_google:before {
  content: "\f103"; }

.icon_104_youtube:before {
  content: "\f104"; }

.icon_105_marketspeed:before {
  content: "\f105"; }

.icon_106_marketspeedfx:before {
  content: "\f106"; }

.icon_107_ispeed:before {
  content: "\f107"; }

.icon_108_search:before {
  content: "\f108"; }

.icon_109_lock:before {
  content: "\f109"; }

.icon_10a_pen:before {
  content: "\f10a"; }

.icon_10b_check:before {
  content: "\f10b"; }

.icon_10c_uncheck:before {
  content: "\f10c"; }

.icon_10d_chevron-down:before {
  content: "\f10d"; }

.icon_10e_chevron-left:before {
  content: "\f10e"; }

.icon_10f_chevron-right:before {
  content: "\f10f"; }

.icon_110_chevron-up:before {
  content: "\f110"; }

.icon_111_caret-down:before {
  content: "\f111"; }

.icon_112_caret-left:before {
  content: "\f112"; }

.icon_113_caret-right:before {
  content: "\f113"; }

.icon_114_caret-up:before {
  content: "\f114"; }

.icon_115_triangle-down:before {
  content: "\f115"; }

.icon_116_triangle-right:before {
  content: "\f116"; }

.icon_117_triangle-left:before {
  content: "\f117"; }

.icon_118_triangle-up:before {
  content: "\f118"; }

.icon_119_exclamation-triangle:before {
  content: "\f119"; }

.icon_11a_triangle-small-down:before {
  content: "\f11a"; }

.icon_11b_triangle-small-right:before {
  content: "\f11b"; }

.icon_11c_triangle-small-left:before {
  content: "\f11c"; }

.icon_11d_triangle-small-up:before {
  content: "\f11d"; }

.icon_11e_bullet_small:before {
  content: "\f11e"; }

.icon_11f_customer_service:before {
  content: "\f11f"; }

.s1-risk-common__container:after {
  content: "";
  clear: both;
  display: block; }

.s1-risk-common {
  font-size: 14px;
  font-size: 1.4rem;
  background-color: #f5f5f5;
  padding-top: 50px;
  padding-bottom: 30px;
  z-index: 70;
  color: #333333; }
  @media screen and (max-width: 767px) {
    .s1-risk-common {
      box-sizing: border-box;
      padding: 50px 20px 30px; } }

.s1-risk-common__container {
  width: 100%;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .s1-risk-common__container {
      width: 700px; } }
  @media screen and (min-width: 960px) {
    .s1-risk-common__container {
      width: 940px; } }

.s1-risk-common__container div {
  padding-top: 20px;
  border-top: 1px dotted #999; }

.s1-risk__section--nohd {
  border-top: 1px dotted #999; }

.s1-risk-common h1 {
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 21px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #999;
  font-weight: bold;
  line-height: 1; }
  @media screen and (min-width: 768px) {
    .s1-risk-common h1 {
      font-size: 18px;
      font-size: 1.8rem; } }

.s1-risk__hdg-mark {
  font-size: 28px;
  font-size: 2.8rem;
  margin-right: 10px;
  color: #ffa000;
  vertical-align: baseline; }
  @media screen and (min-width: 768px) {
    .s1-risk__hdg-mark {
      font-size: 37px;
      font-size: 3.7rem; } }

.s1-risk-common h2 {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 15px; }

.s1-risk-common p {
  margin-bottom: 21px; }

.s1-risk-common ul {
  margin-left: 20px;
  margin-bottom: 21px; }

.s1-risk-common ul li {
  margin-bottom: 10px;
  list-style-type: disc; }

.s1-risk-common strong {
  font-weight: bold; }

.s1-risk-common dl {
  margin-left: 20px;
  margin-bottom: 12px;
  margin-left: 20px; }

.s1-risk-common dl dt {
  display: list-item;
  list-style-type: disc;
  font-weight: bold; }

.s1-risk-common dl dd {
  margin-bottom: 10px; }
